Bug 1243181 - php-aws-sdk-2.8.17 is available
Summary: php-aws-sdk-2.8.17 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-15 00:14 UTC by Upstream Release Monitoring
Modified: 2015-08-27 02:29 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-08-10 10:10:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-07-15 00:14:46 UTC
Latest upstream release: 2.8.14
Current version/release in rawhide: 2.8.13-2.fc23
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-15 00:14:57 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-aws-sdk-2.8.13-8512d9f2accdd88ee05d9848db4f05279124de64.tar.gz
old sha256: 1ccd98cb60aea389c19fa3a8886432d70363b46c0b233448f12b8ed6d1ad7b8e

new source: ./php-aws-sdk-2.8.13-8512d9f2accdd88ee05d9848db4f05279124de64.tar.gz
new sha256: 1ccd98cb60aea389c19fa3a8886432d70363b46c0b233448f12b8ed6d1ad7b8e

Comment 2 Upstream Release Monitoring 2015-07-24 12:17:14 UTC
Latest upstream release: 2.8.15
Current version/release in rawhide: 2.8.13-2.fc23
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-07-24 12:17:24 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-4N5u6P/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-4N5u6P/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-07-29 00:16:38 UTC
Latest upstream release: 2.8.16
Current version/release in rawhide: 2.8.13-2.fc23
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-07-29 00:16:48 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-G0oU5M/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-G0oU5M/100.0%: No such file or directory

Comment 6 Upstream Release Monitoring 2015-08-05 00:15:02 UTC
Latest upstream release: 2.8.17
Current version/release in rawhide: 2.8.13-2.fc23
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-08-05 00:15:12 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-rmPaX9/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-rmPaX9/100.0%: No such file or directory

Comment 8 Upstream Release Monitoring 2015-08-05 02:25:51 UTC
siwinski's php-aws-sdk-2.8.17-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=675413

Comment 9 Fedora Update System 2015-08-05 02:40:14 UTC
php-aws-sdk-2.8.17-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.8.17-1.fc21

Comment 10 Fedora Update System 2015-08-05 02:40:20 UTC
php-aws-sdk-2.8.17-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.8.17-1.fc22

Comment 11 Fedora Update System 2015-08-05 02:40:27 UTC
php-aws-sdk-2.8.17-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.8.17-1.el7

Comment 12 Fedora Update System 2015-08-05 02:40:36 UTC
php-aws-sdk-2.8.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.8.17-1.el6

Comment 13 Fedora Update System 2015-08-05 02:40:42 UTC
php-aws-sdk-2.8.17-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/php-aws-sdk-2.8.17-1.fc23

Comment 14 Fedora Update System 2015-08-06 16:00:56 UTC
Package php-aws-sdk-2.8.17-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-aws-sdk-2.8.17-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12858/php-aws-sdk-2.8.17-1.fc23
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-08-10 10:10:37 UTC
php-aws-sdk-2.8.17-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-08-18 05:15:42 UTC
php-aws-sdk-2.8.17-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-08-18 05:26:57 UTC
php-aws-sdk-2.8.17-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-08-26 22:25:15 UTC
php-aws-sdk-2.8.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-08-27 02:29:46 UTC
php-aws-sdk-2.8.17-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.